<div nz-row [nzGutter]="[30,30]">
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.empCode' | translate}}" [mbLabelValue]="personalInfo?.employeeCode"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.empName' | translate}}" [mbLabelValue]="personalInfo?.fullName"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.dateOfBirth' | translate}}" [mbLabelValue]="personalInfo?.dateOfBirth"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.genderName' | translate}}" [mbLabelValue]="personalInfo?.genderName"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.idNo' | translate}}" [mbLabelValue]="personalInfo?.personalIdNumber"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.idDate' | translate}}" [mbLabelValue]="personalInfo?.personalIdDate"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.idPlace' | translate}}" [mbLabelValue]="personalInfo?.personalIdPlace"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.phoneNumber' | translate}}" [mbLabelValue]="personalInfo?.mobileNumber"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.email' | translate}}" [mbLabelValue]="personalInfo?.email"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.positionName' | translate}}" [mbLabelValue]="personalInfo?.jobName"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6">
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.orgName' | translate}}" [mbLabelValue]="personalInfo?.orgName"></mb-text-label>
  </div>
  <div  nz-col nzXs="8" nzLg="6" *ngIf='isShowEmpType'>
    <mb-text-label mbLabelText="{{'partnership.pns-contract.personalInfo.empTypeName' | translate}}" [mbLabelValue]="personalInfo?.empTypeName"></mb-text-label>
  </div>
</div>


